---
name: James Liu
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/#secure">Senior Backend
  Engineer, Secure:Static Analysis</a>
reports_to: amarpatel
picture: jamesliu.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: jamesliuau
gitlab: jamesliu-gitlab
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Static Analysis BE Team
specialty: Secure
expertise:
story: |
  James began his programming career in Microsoft Excel, automating spreadsheet reports with VBA.
  He somehow enjoyed that enough to pursue other avenues of software development using tools produced in the current century, eventually landing in the backend.
  Outside of work, James buys too many books (but reads too little), plays videogames, and very occasionally <a href="https://500px.com/p/disposedtrolley">practices photography</a>.

